import { createContainer } from '@components';

export function Container(props: { accent?: number; spoiler?: boolean; children: any | any[] }) {
  return createContainer(
    { accent_color: props.accent, spoiler: props.spoiler },
    ...(Array.isArray(props.children) ? props.children : [props.children]),
  );
}
